Bug 10863 - Current PHP 5 Stable: 5.2.1
: Current PHP 5 Stable: 5.2.1
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/php5)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-18 23:24 by
Modified: 2007-03-14 12:47 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-18 23:24:54

    
------- Comment #1 From 2007-02-19 12:45:20 -------
Вообще-то, там ещё пачка security патчей...

legion@, помощь нужна?
------- Comment #2 From 2007-03-06 14:16:54 -------
Обновлён до 5.2.1